
/* Class = "NSWindow"; title = "Globale Seitenparameter bearbeiten"; ObjectID = "5"; */
"5.title" = "Globale Seitenparameter bearbeiten";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Querformat-Ausrichtung."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Querformat-Ausrichtung.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Hochformat-Ausrichtung."; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Hochformat-Ausrichtung.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie hier das gewünschte Seitenformat aus der Liste schon definierter Formate aus oder benutzen Sie ein eigenes Format."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Wählen Sie hier das gewünschte Seitenformat aus der Liste schon definierter Formate aus oder benutzen Sie ein eigenes Format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "43"; */
"43.title" = "Item1";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn dieser Schalter gesetzt ist, werden Seiten paarweise gruppiert wie in Büchern oder Zeitschriften."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Wenn dieser Schalter gesetzt ist, werden Seiten paarweise gruppiert wie in Büchern oder Zeitschriften.";

/* Class = "NSTextFieldCell"; title = "Oben:"; ObjectID = "98"; */
"98.title" = "Oben:";

/* Class = "NSTextFieldCell"; title = "Innen:"; ObjectID = "99"; */
"99.title" = "Innen:";

/* Class = "NSTextFieldCell"; title = "Unten:"; ObjectID = "100"; */
"100.title" = "Unten:";

/* Class = "NSTextFieldCell"; title = "Außen:"; ObjectID = "103"; */
"103.title" = "Außen:";

/* Class = "NSButtonCell"; title = "Seitenränder ändern"; ObjectID = "105"; */
"105.title" = "Seitenränder ändern";

/* Class = "NSTextFieldCell"; title = "Anzahl:"; ObjectID = "107"; */
"107.title" = "Anzahl:";

/* Class = "NSTextFieldCell"; title = "Abstand:"; ObjectID = "109"; */
"109.title" = "Abstand:";

/* Class = "NSButtonCell"; title = "Spalten ändern"; ObjectID = "111"; */
"111.title" = "Spalten ändern";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "112"; */
"112.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Breite:"; ObjectID = "114"; */
"114.title" = "Breite:";

/* Class = "NSTextFieldCell"; title = "Höhe:"; ObjectID = "117"; */
"117.title" = "Höhe:";

/* Class = "NSButtonCell"; title = "Seitenformat ändern"; ObjectID = "118"; */
"118.title" = "Seitenformat ändern";

/* Class = "NSButtonCell"; title = "Doppelseitenmodus"; ObjectID = "119"; */
"119.title" = "Doppelseitenmodus";

/* Class = "NSButtonCell"; title = "Erste Seite ist rechte Seite"; ObjectID = "120"; */
"120.title" = "Erste Seite ist rechte Seite";

/* Class = "NSButtonCell"; title = "Seitenmodus ändern"; ObjectID = "121"; */
"121.title" = "Seitenmodus ändern";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "122"; */
"122.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "123"; */
"123.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die Breite Ihres eigenen Seitenformats ein."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Geben Sie hier die Breite Ihres eigenen Seitenformats ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "134"; */
"134.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die Höhe Ihres eigenen Seitenformats ein."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Geben Sie hier die Höhe Ihres eigenen Seitenformats ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "138"; */
"138.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "142"; */
"142.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "146"; */
"146.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "150"; */
"150.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "154"; */
"154.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "158"; */
"158.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein."; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "164"; */
"164.title" = "0 pt";
